Skip to main content
POST
Add to asset condition settings: The asset conditions in rank order, best first, with how many assets are in each and how many verification answers have…

Headers

Prefer
enum<string>

Preference

Available options:
return=representation,
return=minimal,
return=none,
resolution=ignore-duplicates,
resolution=merge-duplicates

Query Parameters

select
string

Filtering Columns

Body

asset_condition_settings

The asset conditions in rank order, best first, with how many assets are in each and how many verification answers have recorded it.

The code is what a verification records and cannot be changed once the condition exists; the name is free to reword.

assets
integer<bigint>
code
string<character varying>
Maximum string length: 20
color
string<character varying>
Maximum string length: 20
id
string<uuid>

Note: This is a Primary Key.

is_active
boolean<boolean>
name
string<character varying>
Maximum string length: 120
rank
integer<smallint>
row_version
integer<bigint>
verification_lines
integer<bigint>

Response

201

Created